Subject: RE: Ignacio to Blanco (& Blanco to Thoreau) Capacity
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked]
Date: Tue, 3 Jul 2001 08:11:41 -0700 (PDT)

Sorry, I was looking at the wrong row, BP's contract is 22,000/d (Sempra's contract with June 30, 2001 trigger is 30,000/d).

 -----Original Message-----
From: 	Donoho, Lindy  
Sent:	Monday, July 02, 2001 4:29 PM
To:	Lindberg, Lorraine; Lohman, TK; Lokay, Michelle; Frazier, Perry
Cc:	Watson, Kimberly; Harris, Steven
Subject:	Ignacio to Blanco (& Blanco to Thoreau) Capacity

FYI,  BP's ROFR trigger on their 30,000/d Ignacio to Blanco contract was June 30, 2001.

Also, there is 15,000/d of unsubscribed, not subject to ROFR, Ignacio to Blanco capacity available for December, 2001 (just one month).  Since there seems to be some interest recently, I didn't know if we would want to go ahead and sell this now.

There's also 6,500/d of unsubscribed, not subject to ROFR, Blanco to Thoreau capacity available for December, 2001 too.

(Perry, This is what I have in my spreadsheet.  Please confirm these numbers for December 2001.  Thanks!)